
Figure - Bug #113945
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】在已打开一个小窗的基础上，启动新的小窗，小窗保持第一个小窗的模式（位
置、大小）
2022-11-14 17:16 - CD TEST-方永红

Status: CLOSED Start date: 2022-11-14

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211120244

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0022.X101

Reproducibility: Every time Fixed Version: 2022-11-22

Test Type: IT Root cause: 冷启动时 重新设置小窗的位置和大小

Description

【前提条件】

1、设备已开机

2、后台无小窗进程

【测试步骤】

1、通过上划手势进入任务管理器

2、打开一个小窗应用

3、切换到mini模式

4、通过上划手势进入任务管理器

5、再打开一个小窗应用

【预期结果】

5、打开的小窗在默认位置、默认正常状态

【实际结果】

5、打开的小窗第一个小窗的模式（位置、大小）

PS:

1、若第二个小窗为时钟，现象不同（见视频）

2、若在4、5之间加一步手动清除recent中的进程卡片，后续现象一致

History

#1 - 2022-11-21 14:10 - DL FW-张挽强

- Status changed from New to RESOLVED

- Assignee changed from DL FW-郝健 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2022-11-22

- Root cause set to 冷启动时 重新设置小窗的位置和大小

#2 - 2022-11-22 11:13 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0022.X101
11.22

验证关闭

#3 - 2022-11-22 11:13 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190122 2022-11-14 16-44-49.mp4 36.9 MB 2022-11-14 CD TEST-方永红

Phone-STS40X190122 2022-11-14 16-51-41.mp4 26.7 MB 2022-11-14 CD TEST-方永红
